.timeline{
	font-size: 70%;
	line-height: 1;
	padding: 10px;
	border-left: 3px solid #333;
	.timeline-item{
		margin-bottom: 20px;
		min-height: 20px;
		position: relative;
		&:before{
			position: absolute;
			top: 7px;
			left: -18px;
			height: 13px;
			width: 13px;
			border-radius: 50%;
			background: #33F;
			content:"";
		}
		.timeline-item-head{
			font-weight: bold;
		}
		.timeline-item-content{
			p{
				margin-top: 0;
				margin-bottom: 10px;
			}
		}
	}
	.timeline-horizontal &{
		display: flex;
		border-left: none;
		position: relative;
		padding: 0;
		&:before{
			content: "";
			position: absolute;
			top: 80px;
			left:-15px;
			right: -15px;
			border-bottom:  3px solid #333;
		}
		.timeline-item{
			margin-left: 10px;
			margin-right: 10px;
			position: relative;
			margin-top: 80px;
			&:before{
				top: -5px;
				left: 0px;
			}
		}
		.timeline-item-head{
			position: absolute;
			bottom: 100%;
			margin-bottom: 10px;
			left: 0;
		}
		.timeline-item-content{
			margin-top: 15px;
		}

	}
	.style-1 &{
		.timeline-item:before{
			background: #FF0000;
		}
		&:before{
			border-color: #FF0000;
		}
	}
}




.mce-content-body{
	.timeline{
		
	}
}
